body {
	/* Margin bottom by footer height */
    margin-bottom: 200px;
    font-family: 'Montserrat', sans-serif;
}
/* ----------  HEADER  ---------- */
.site-header .logo, .logo {
    padding-bottom: 15px;
    margin:auto; 
}
.site-header{
    background-color: #0a2b46;
}
#static-page-container{
    background-color: #FFF;
}
.top-bar{
    background-color: #0a2b46;
    padding-top: 5px;

}    
.topbar-nav .navbar-nav > li > a,
.topbar-nav .navbar-nav > li > a > .fas{
    font-size:13px;
    color: #fff;
}
.topbar-nav .navbar-nav > li{
        padding: 15px 10px 10px 0!important;
        font-size: 16px; 
    }    
.platinumsupply-blue-bkgd {
    background-color: #0a2b46;
}

.navbar-nav .caret{
    border-top: 5px solid #333;
}
.navbar-default .navbar-nav .navbar-nav .caret{
    border-top: 5px solid #333;
}
#search-box{
    width:450px;
    margin: 10px 0;
    float:right!important;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-input,
#refine-box{
    border-top-left-radius:2px!important;
    border-bottom-left-radius:2px!important;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    background-color: rgb(28, 131, 213);
}
.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: #000000;
    float:right;
    font-size:18px!important;
    margin:auto;
}
.navbar-container{
    background-color: #0a2b46;
}
.navbar-default .navbar-nav > li > a{
    text-transform:none;
    border-right:0 none;
    color:#FFF;
    padding: 20px 15px;
    font-weight:700;
}
.navbar-default .navbar-nav > li > a:hover{
    text-transform:none;
    border-right:0 none;
    color:#000!important;
    padding: 20px 15px;
    font-weight:700;
    background-color:#f7f7f7;
    transition: 0.4s;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
    color: #fff;
}
.nav > li > a:hover,
.nav > li > a:hover .fas{
    color: #fff;
}
.navbar-toggle .icon-bar{
   background-color: #fff;
}
.ui.fluid.search .results {
    right: 0;
    left: auto;
}

/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
.category-name-grid {
    color: #0a2b46;
}
.product-name {
    color: #0a2b46;
}
a,
a:hover {
    color: #0a2b46;
}
#details-product-price {
    color: #4c4c4e;
}
#modalRefinement .modal-header{
	background: #c90000;
}
#modalRefinement .modal-header h4,
#modalRefinement .close,
#modalRefinement .modal-header .fas{
	color:#FFF;
}

/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#fff;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: rgb(28, 131, 213);
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-grey,
.btn-grey:hover,
.btn-grey:focus{
    background-color:#0a2b46;
    border-color:#0a2b46;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: rgb(28, 131, 213);
    border-color: rgb(28, 131, 213);
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #0a2b46;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #0a2b46;
}
#detail-tabs .nav > li > a:hover{
   color: #0a2b46;
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color:#0a2b46;
    height: 200px;
}
.footer-text > h3 {
    color:#fff;
    text-align:center;
    padding-top:20px;
}
.footer-text > p {
    color:#fff;
    font-size:16px;
    font-weight:200;
    text-align:center;
}
/* ----------  FOOTER  ---------- */
@media (min-width: 992px) {
	.site-header .logo, .logo {
		margin:0 0 0 50px; 
	}
}
@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
    .navbar-nav {
        float:right;    
    }
    .navbar-default {
        border: 0.5px solid #fff!important;
        margin-top:15px;
    }
}
@media (max-width: 992px){
#search-box {
    width: 100%;
}
.ui.fluid.search .results {
    width: 100%!important;
}
.navbar-default{
        Float:left;
Width:100%
}
}

@media (max-width: 767px) {
    .top-bar {
        background-color: #0a2b46;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #search-box{
        margin:10px 0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
        padding-top:10px;
        padding-bottom:10px; 
    }
    .responsive-cart {
        margin:0;
        padding:0;
        width:auto;
    }
    .responsive-cart-icon,
    .responsive-cart-icon:before,
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#fff;
        font-size:16px;
    }
    .navbar-header{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items:center
    }
    
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:transparent
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li {
        padding:10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:16px;
        font-weight:400;
        color:#fff;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        border-bottom:0 none;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
    
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {

}